Subject: Re: 23.0.91; Cursor face not changing

From: Chong Yidong <[email-masked]>
Date: Thu, 02 Apr 2009 18:33:41 -0400

> Although I am able to configure the cursor face using the usual
> custumization tool, the real colors/face doesn't change.
>
> While the customization tool added to my .emacs the line:
>    '(cursor ((t (:background "wheat" :foreground "black"))))
>
> under the faces configuration command, when emacs starts I get back
> the original cursor colors (that are just annoying because I can't see
> the character behind the cursor).
>
> Oh, This emacs is compiled by me, from cvs (about 15 days ago), under
> MacOS/NS.

I can't reproduce this, so it's likely a bug on NS.  Adrian, can you
reproduce it?